/* <sub101> */
.tpl-body-sub-101 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/423a4ae2_41d4_5f59_aefa_8fcb8588941a.jpg') repeat center bottom/cover ; }
/* </sub101> */
/* <sub109> */
.tpl-body-sub-109 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/i.jpg') repeat center bottom/cover fixed; }
/* </sub109> */
/* <sub118> */
.tpl-body-sub-118 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/OK.png') no-repeat center/cover ; }
/* </sub118> */
/* <block78> */
.tpl-block-78 { background: url('/netcat_files/mixin/Index/78/netcat_background/dbb1db6e_05f6_5296_8a9a_a221dc382a60_0.jpg') no-repeat center/contain ; }
/* </block78> */
